[Nullsoft Module Decoder]
cfg_format=%title
savestr=0
priority=20
samplesize=1
nch=2
srate=44100
interp=3
surround=1
voices=96
loopcount=1
playflag=0
resonance=1
fadeout=1000
pansep=128
panrev=0
info_x=0
info_y=0
modenabled=1
modpanning=0
modeffects=0
m15enabled=1
m15panning=0
m15effects=0
stmenabled=1
stmpanning=0
stmeffects=0
st3enabled=1
st3panning=32
st3effects=0
itenabled=1
itpanning=0
iteffects=0
ft2enabled=1
ft2panning=0
ft2effects=0
mtmenabled=1
mtmpanning=0
mtmeffects=0
ultenabled=1
ultpanning=0
ulteffects=0
669enabled=1
669panning=0
669effects=0
farenabled=1
farpanning=0
fareffects=0
amfenabled=1
amfpanning=0
amfeffects=0
oktenabled=1
oktpanning=0
okteffects=0
[IN_WAVE]
cfg_vocsil=0
cfg_priority=4
cfg_raw_sr=6000
cfg_ext_mask=63
cfg_8216=0
cfg_downcvt=0
cfg_mono=0
cfg_dither=0
cfg_fdest=0
cfg_exploop=1
cfg_extra_exts=
